		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 00:34:22
*/


/**
 * version: 0.0.1
 * file:    medium.css
 * author:  Squiz Australia
 * updated: 13-05-2015 09:33
 *
 * Table of Contents
 *
 * - Modules
 *    footer
 *    listing
 *    primary-navigation
 *    subscribe
 *    back-to-top (0.1.0)
 *    breadcrumbs (0.0.2)
 *    header-logo (0.1.0)
 *    matrix-form (0.1.2)
 *    quick-search (0.1.1)
 *    responsive-tables (0.0.1)
 *    secondary-nav (0.1.0)
 *    slick (0.0.1)
 */
.primary-navigation, .slick-slideshow__desc {
    font-family: 'UniversLTPro-55Roman', sans-serif;
}

.nav__item--active .nav__item-link, .nav__sub-item--active .nav__sub-item-link, .nav__deep-item--active .nav__deep-item-link, .nav__item--current .nav__item-link, .nav__sub-item--current .nav__sub-item-link, .nav__deep-item--current .nav__deep-item-link {
    font-family: GlyphaLTStd;
}

.breadcrumbs__link {
    font-family: 'UniversLTPro-45Light', sans-serif;
}

.addthis_button_compact:before, .nav__item-link:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.page-social__listing li span {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.responsive-table th {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.breadcrumbs__list, .nav__list, .nav__sub, .nav__deep {
    margin: 0;
    padding: 0;
    list-style: none;
}

.quick-search__input, .quick-search__submit, .nav__item-link, .nav__sub-item-link, .nav__deep-item-link {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.highlights__listing, .location__info {
    *zoom: 1;
}

.highlights__listing:before, .location__info:before, .highlights__listing:after, .location__info:after {
    content: '';
    display: table;
    line-height: 0;
}

.highlights__listing:after, .location__info:after {
    clear: both;
}

/*
--------------------
Modules
--------------------
*/
body {
    min-width: 1024px;
}

table {
    font-size: 16px;
    font-size: 1rem;
}

table td, table th {
    padding: 1em;
}

table thead th, table thead td {
    padding: 1.5em 1em;
}

.container {
    min-width: 1024px;
    max-width: 1180px;
    margin: 0 auto;
}

.secondary-nav {
    float: left;
    width: 23%;
    margin: 0 3% 0 0;
}

.standard-content {
    float: left;
    width: 51%;
}

.wide-content {
    float: left;
    width: 74%;
}

.additional-content {
    float: right;
    width: 16%;
}

.main {
    padding: 2em 0;
}

.highlights__heading {
    font-size: 28.8px;
    font-size: 1.8rem;
    margin: 1em 0;
}

.highlights__listing {
    margin: 0 0 2em 0;
}

.highlights__listing-item {
    float: left;
    width: 32%;
    margin: 0 0 0 2%;
}

.highlights__listing-item:nth-child(n+4) {
    margin-top: 20px;
}

.highlights__listing-item:nth-child(3n+1) {
    margin-left: 0;
}

.highlights__listing-title {
    font-size: 25.6px;
    font-size: 1.6rem;
}

.highlights__listing-link {
    float: left;
}

.highlights__listing-action {
    float: left;
    margin: 1em 0 0 30px;
    position: relative;
    top: -2px;
}

.highlights__listing-action a {
    padding: 0.1em 2em;
    font-size: 16px;
    font-size: 1rem;
}

.location__info {
    background: #fcfcfc;
    border: 1px solid #ebebeb;
    border-width: 1px 0;
    padding: 3em 0;
    margin: 1em 0;
}

.location__info-map {
    float: left;
    width: 66%;
    height: 336px;
}

.location__info-details {
    float: right;
    width: 32%;
}

.page-social {
    display: block;
    float: right;
}

.page-social__listing {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.page-social__listing li {
    font-size: 19.2px;
    font-size: 1.2rem;
    display: inline-block;
    margin: 0 8px;
}

.page-social__listing li a {
    color: #bfbfbf;
    text-decoration: none;
}

.page-social__listing li a:hover {
    color: #F28902;
}

.page-social__listing li i {
    position: relative;
    top: 5px;
}

.page-social__listing li i.icon-facebook {
    top: 2px;
}

.page-controls {
    display: block;
    float: right;
}

.page-controls__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.page-controls__list li {
    display: inline-block;
    margin: 0 0 0 15px;
    font-size: 14.4px;
    font-size: 0.9rem;
}

.page-controls__list li a {
    display: block;
    text-decoration: none;
    color: #4b4b4b;
}

.page-controls__list li a:hover {
    color: #F28902;
}

.at4-icon.aticon-compact {
    background: none !important;
    padding: 0;
    width: 0;
    height: 0;
    display: inline-block !important;
}

.addthis_button_compact:before {
    content: "\e611";
    margin: 0 3px 0 0;
}

/*-- module:footer --*/
.footer__nav {
    float: left;
    margin-right: 130px;
}

.footer__contact {
    float: left;
}

.footer__contact-heading {
    margin-top: 0;
}

.footer__sponsor {
    float: right;
}

.footer__sponsor-heading {
    font-size: 16px;
    font-size: 1rem;
}

.footer__social {
    position: absolute;
    top: 0;
    right: 200px;
}

.footer__social {
    margin: 1em 0;
}

.footer__social-heading {
    font-size: 16px;
    font-size: 1rem;
}

.lt-ie9 .footer__social-heading {
    display: block;
}

.footer__social-list li {
    font-size: 19.2px;
    font-size: 1.2rem;
}

.footer__baselinks {
    clear: both;
    margin-bottom: 0;
}

/*-- module:listing --*/
.listing__list li.has-thumb a {
    padding: 0 0 0 275px;
    min-height: 165px;
}

.listing__title {
    font-size: 19.2px;
    font-size: 1.2rem;
    margin: 0 0 0.5em 0;
    color:#000000;
}

.listing__thumb {
    width: 250px;
    height: 165px;
}

.listing__desc {
    display: block;
    margin: 0.5em 0;
    font-family: UniversLTPro-45Light;
}

/*-- module:primary-navigation --*/
.mobile-menu__toggle {
    display: none;
}

.mobile-menu {
    display: none !important;
}

.primary-navigation {
    display: block;
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 150px;
}

.primary-navigation__toggle {
    display: none;
}

.primary-navigation__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.primary-navigation__list ul {
    display: none;
}

.primary-navigation__item {
    display: inline-block;
    margin: 0 0.2em;
    line-height: 1;
    padding: 1.5em 0;
    position: relative;
}

.primary-navigation__item > a {
    color: #4b4b4b;
    padding: 0.5em 0.5em;
    -webkit-transition: all 0 linear;
    -moz-transition: all 0 linear;
    transition: all 0 linear;
}

.primary-navigation__item > a:hover {
    border-bottom: 3px solid #F28902;
    text-decoration: none;
}

.primary-navigation__item ul {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 4em;
    left: 0;
    background: #252525;
    z-index: 100;
    width: 245px;
}

.primary-navigation__item ul li {
    margin: 0;
}

.primary-navigation__item ul a {
    display: block;
    color: #fff;
    padding: 1em 1em;
}

.primary-navigation__item ul a:hover {
    background: #575757;
    text-decoration: none;
}

.primary-navigation__item:hover > ul {
    display: block;
}

.primary-navigation__item.is-active > a {
    border-bottom: 3px solid #149954;
}

/*-- module:subscribe --*/
.subscription__form {
    margin: 1em 0 0 0;
}

.subscription__form-title {
    font-size: 28.8px;
    font-size: 1.8rem;
    margin: 0;
}

.subscription__form .form-row {
    display: table;
    width: 100%;
}

.subscription__form .form-cell {
    display: table-cell;
    vertical-align: bottom;
    padding: 0 30px 2px 0;
}

.subscription__form .form-cell:last-child {
    padding-right: 0;
}

.subscription__form .form-submit {
    padding: 0.5rem 2rem;
}

/*-- module:squiz-module-back-to-top --*/
/*
.back-to-top {
    position: fixed;
    bottom: $back-to-top__offset;
    right: $back-to-top__offset;
    width: $back-to-top__size;
    height: $back-to-top__size;
    @include sq-opacity($back-to-top__opacity);
    &:hover {
        @include sq-opacity($back-to-top__opacity--hover);
    }
}

.back-to-top__text {
    display: none;
}
*/
/*-- module:squiz-module-breadcrumbs --*/
.breadcrumbs {
    display: block;
    margin: 0 0 1.5em 0;
    padding-right: 140px;
}

.breadcrumbs__item {
    display: inline-block;
    margin: 0 0 0.5em 0;
    font-family: UniversLTPro-45Light;
}

.breadcrumbs__divider {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 2px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1;
    color: #E11665;
    position: relative;
    top: 3px;
}

/*-- module:squiz-module-header-logo --*/
.site-logo {
    padding: 1em 0;
    float: left;
}

.site-logo img {
    width: 50%;
    max-width: none;
}

/*-- module:squiz-module-matrix-form --*/
.sq-form-question-title {
    float: left;
    width: 25%;
}

.sq-form-question-answer, .sq-form-question-note, .sq-form-error {
    width: 73%;
    margin-left: 2%;
    float: right;
}

.sq-form input[type="text"].sq-form-field, .sq-form input[type="password"].sq-form-field, .sq-form textarea.sq-form-field {
    width: auto;
}

.sq-form-question-password-answer {
    margin-bottom: 0.5em;
}

/*-- module:squiz-module-quick-search --*/
.quick-search {
    display: block;
    position: absolute;
    z-index: 100;
    bottom: 0.8rem;
    right: 1em;
}

.quick-search__form {
    padding: 0;
    margin: 0;
}

.quick-search__input-wrapper {
    margin: 0 auto;
}

.quick-search__input-group {
    position: relative;
    width: 125px;
}

.quick-search__input {
    border: 2px solid #bdbdbd;
    padding: 8px 50px 8px 15px;
    width: 100%;
}

.quick-search__input::-webkit-input-placeholder {
    color: #252525;
}

.quick-search__input:-moz-placeholder {
    color: #252525;
}

.quick-search__input::-moz-placeholder {
    color: #252525;
}

.quick-search__input:-ms-input-placeholder {
    color: #252525;
}

.quick-search__submit {
    display: block;
    border: 2px solid #bdbdbd;
    background-color: #fff !important;
    line-height: 0;
    cursor: pointer;
    user-select: none;
    position: absolute;
    display: block;
    top: 5px;
    right: 3px;
    width: 35px;
    height: 33px;
    border: 0;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.quick-search__submit i {
    font-size: 25.6px;
    font-size: 1.6rem;
    color: #F28902;
}

/*-- module:squiz-module-responsive-tables --*/
.responsive-table td:before {
    display: none;
}

/*-- module:squiz-module-secondary-nav --*/
.secondary-nav {
    display: block;
}

.secondary-nav .heading {
    margin: 0 0 0.5em 0;
    font-size: 24px;
    font-size: 1.5rem;
    font-family: GlyphaLTStd-Bold;
}

.nav__list {
    border-top: 1px solid #d7d7d7;
}

.nav__item, .nav__sub-item, .nav__deep-item {
    display: block;
    margin: 0;
}

.nav__item-link, .nav__sub-item-link, .nav__deep-item-link {
    position: relative;
    display: block;
    padding: 1em 2.5em 1em 1em;
    border-bottom: 1px solid #d7d7d7;
    color: #4b4b4b;
    font-family: GlyphaLTStd;
}

.nav__list .nav__item .nav__item--active a.nav__item-link {
    font-family: GlyphaLTStd;
}

.nav__deep-item-link {
    padding: 0.6em 1em 0.6em 2em;
    font-family: GlyphaLTStd;
}

.nav__item-link:before {
    content: "\e604";
    position: absolute;
    top: 50%;
    right: 1em;
    line-height: 1;
    margin-top: -0.5em;
    font-size: 22.4px;
    font-size: 1.4rem;
}

.nav__sub-item-link {
    padding: 0.6em 3em 0.6em 1.5em;
    font-family: GlyphaLTStd;
}

.nav__item-link:hover, .nav__sub-item-link:hover {
    background: #f0f0f0;
    text-decoration: none;
    color: #4b4b4b;
}

.nav__deep-item-link:hover {
    background: #f0f0f0;
    text-decoration: none;
    color: #4b4b4b;
}

.nav__item--active .nav__item-link, .nav__sub-item--active .nav__sub-item-link, .nav__deep-item--active .nav__deep-item-link {
    background: #f0f0f0;
}

.nav__item--active .nav__item-link:before, .nav__sub-item--active .nav__sub-item-link:before, .nav__deep-item--active .nav__deep-item-link:before {
    content: "\e602";
}

.nav__item--current .nav__item-link, .nav__sub-item--current .nav__sub-item-link, .nav__deep-item--current .nav__deep-item-link {
    color: #fff;
    background: #252525;
    cursor: default;
    font-family: GlyphaLTStd;
}

/*-- module:squiz-module-slick --*/
.slick-slideshow__slide {
    height: 430px;
}

.slick-slideshow__slide .container {
    padding-right: 400px;
}

.slick-dots-container {
    max-width: 1148px;
    margin: 0 auto;
}

.slick-slideshow__title {
    font-size: 38.4px;
    font-size: 2.4rem;
}

.slick-slideshow__desc {
    display: block;
}



/*
================
Donation form
================
*/


.donation-form .sq-form-question-option-list li {
    float: left;
    width: 50%;
}
.donation-option-wrapper li,
.donation-form .sq-form-question-option-list li {
    float: left;
    width: 48%;
    clear: none;
}
.donation-option-wrapper li:nth-child(2),
.donation-form .sq-form-question-option-list li:nth-child(2) {
    float: right
}
.credit-card-ccv input {
    display: block;
    float: left;
    clear: none;
    max-width: 65px !important;
}
.ccv-msg {
    float: left;
    clear: both;
    margin-left: 30%;
    margin-top: .2em;
}
.action-buttons {
    margin-left: 30%;
}

.mrec-sidebar {
    width: 22%;
    float: right;
    margin-left: 1%;
}